Information on source package rust-cargo

Available versions

ReleaseVersion
buster0.32.0-2
bullseye0.43.1-4
bookworm0.57.0-1
sid0.57.0-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-36114vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableCargo is a package manager for the rust programming language. It was d ...
CVE-2022-36113vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableCargo is a package manager for the rust programming language. After a ...

Search for package or bug name: Reporting problems